[Security-announce] VMSA-2018-0024.1 - VMware Workspace ONE Unified Endpoint Management Console (AirWatch Console) updates resolve SAML authentication bypass vulnerability

VMware Security Announcements security-announce at lists.vmware.com
Thu Oct 4 16:21:33 PDT 2018


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

VMSA-2018-0024.1: Updated advisory with the correct fixed versions of VMware Workspace ONE Unified Endpoint Management Console for 9.7.x, 9.6.x, 9.5.x, 9.4.x, and 9.2.x release lines.
-----BEGIN PGP SIGNATURE-----

iF0EARECAB0WIQSmJMaUX5+xuU/DnNwMRybxVuL2QwUCW7agTAAKCRAMRybxVuL2
Qxc7AJ9fphuNw3rhyS9fQTNYMFX0b4qSqACeK+qT8wckYaHPOjaMiPlBktVoj4Q=
=giaO
-----END PGP SIGNATURE-----



More information about the Security-announce mailing list